.red{color: #f00;}
.error{display: none;font-style: italic;}
.user_info{}
.user_info li{list-style: none;background: url(../images/ft_li.png) left center no-repeat;padding-left: 15px;}
.user_info li a{font-family: 'OPR';font-size: 14px;} 
.user_info li a:hover{    color: #0099DF;}
.user_info .active{color: #f00;font-weight: bold;}
.getpass{font-size:14px; line-height:20px; padding:10px 20px 20px 20px; color:#333; text-align:center;}